> ## Documentation Index
> Fetch the complete documentation index at: https://doc.raliopay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account transfer capabilities

> Get all the transfer types available for the account and their destinations



## OpenAPI

````yaml get /api/v1/account/users/{uid}/accounts/{aid}/transfer-capabilities
openapi: 3.0.0
info:
  contact:
    email: support@tropipay.com
    name: Tropipay Support
    url: https://help.tropipay.com/contacto/
  description: Banking as a service API.
  title: RALIO API
  version: '1.0'
servers:
  - url: https://sandbox-revo-api.raliopay.com
security: []
paths:
  /api/v1/account/users/{uid}/accounts/{aid}/transfer-capabilities:
    get:
      tags:
        - user-accounts
      summary: Get account transfer capabilities
      description: >-
        Get all the transfer types available for the account and their
        destinations
      parameters:
        - description: User ID
          in: path
          name: uid
          required: true
          schema:
            type: string
        - description: Account ID
          in: path
          name: aid
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/dto.TransferCapabilitiesResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    dto.TransferCapabilitiesResponse:
      properties:
        accountCurrency:
          example: EUR
          type: string
        fxSwap:
          $ref: '#/components/schemas/dto.FXSwapCapability'
        internalTransfer:
          $ref: '#/components/schemas/dto.InternalTransferCapability'
        payout:
          $ref: '#/components/schemas/dto.PayoutCapabilities'
      type: object
    dto.FXSwapCapability:
      properties:
        currencies:
          example:
            - USD
            - USDC
          items:
            type: string
          type: array
        enabled:
          example: true
          type: boolean
      type: object
    dto.InternalTransferCapability:
      properties:
        enabled:
          example: true
          type: boolean
        limits:
          $ref: '#/components/schemas/dto.TransferLimitsResponse'
      type: object
    dto.PayoutCapabilities:
      properties:
        bank:
          $ref: '#/components/schemas/dto.BankPayoutCapability'
        crypto:
          $ref: '#/components/schemas/dto.CryptoPayoutCapability'
      type: object
    dto.TransferLimitsResponse:
      properties:
        max:
          example: 2000
          type: integer
          nullable: true
        min:
          example: 0
          type: integer
      type: object
    dto.BankPayoutCapability:
      properties:
        destinations:
          items:
            $ref: '#/components/schemas/dto.BankPayoutDestination'
          type: array
        enabled:
          example: true
          type: boolean
        limits:
          $ref: '#/components/schemas/dto.TransferLimitsResponse'
        otpRequired:
          example: true
          type: boolean
        thirdPartyAllowed:
          example: false
          type: boolean
      type: object
    dto.CryptoPayoutCapability:
      properties:
        destinations:
          items:
            $ref: '#/components/schemas/domain.CryptoNetworkGroup'
          type: array
        enabled:
          example: true
          type: boolean
        limits:
          $ref: '#/components/schemas/dto.TransferLimitsResponse'
        otpRequired:
          example: false
          type: boolean
        thirdPartyAllowed:
          example: false
          type: boolean
      type: object
    dto.BankPayoutDestination:
      properties:
        countries:
          example:
            - DE
            - ES
          items:
            type: string
          type: array
        currencies:
          example:
            - EUR
          items:
            type: string
          type: array
        rail:
          example: SEPA
          type: string
      type: object
    domain.CryptoNetworkGroup:
      properties:
        currencies:
          example:
            - USDC
          items:
            $ref: '#/components/schemas/domain.Currency'
          type: array
        network:
          $ref: '#/components/schemas/domain.CryptoNetwork'
      type: object
    domain.Currency:
      enum:
        - EUR
        - USD
        - MXN
        - CAD
        - BRL
        - COP
        - PEN
        - BOB
        - CLP
        - ARS
        - UYU
        - PYG
        - CNY
        - HKD
        - MYR
        - USDT
        - USDC
        - EURC
        - BTC
        - ETH
      type: string
      x-enum-varnames:
        - EUR
        - USD
        - MXN
        - CAD
        - BRL
        - COP
        - PEN
        - BOB
        - CLP
        - ARS
        - UYU
        - PYG
        - CNY
        - HKD
        - MYR
        - USDT
        - USDC
        - EURC
        - BTC
        - ETH
    domain.CryptoNetwork:
      enum:
        - POLYGON
        - ETHEREUM
        - SOLANA
        - TRON
        - BINANCE
        - BITCOIN
        - BSC
      type: string
      x-enum-varnames:
        - Polygon
        - Ethereum
        - Solana
        - Tron
        - Binance
        - Bitcoin
        - BSC
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: API Key for accessing management endpoints
      x-mint-auth-type: bearer

````